/* hide the link until viewport size is reached */
a.meanmenu-reveal{
	display:none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar{
	/*float:left;*/
	width:100%;
	position:fixed;
	background:#cd3268;
	padding:0;
	height:42px;
	z-index:10;
	margin:0;

}
.mean-container .mean-bar.mean-full {
	height: 100vh;
}
.mean-container .mean-bar:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.mean-container .mean-bar:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	padding:10px;
	line-height:22px;
	z-index: -1;
}
.mean-container .no-menu.mean-bar:before{
	content:'';
}
.mean-container a.meanmenu-reveal{
	width:22px;
	height:22px;
	padding:10px 13px;
	position:absolute;
	top:0;
	right:0;
	cursor:pointer;
	color:#ffffff;
	text-decoration:none;
	font-size:16px;
	text-indent:-9999em;
	line-height:22px;
	font-size:1px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:700;
}
.mean-container a.meanmenu-reveal span{
	display:block;
	background:#ffffff;
	height:3px;
	margin-top:3px;
}
.mean-container .mean-nav{
	float:left;
	width:100%;
	background:#ba0d60;
	padding-top: 0;
	margin-top: 42px;
	height: calc(100vh - 42px);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
	    -ms-transition: all .3s ease;
	     -o-transition: all .3s ease;
	        transition: all .3s ease;
}
.mean-nav.mean-full {
	opacity: 1;
	visibility: visible;
}
.mean-container .mean-nav ul{
	padding:0;
	margin:0;
	width:100%;
	list-style-type:none;
}
.mean-container .mean-nav ul li{
	position:relative;
	float:left;
	width:100%;
	margin:0px;
}
.mean-container .mean-nav ul li a{
	display:block;
	float:left;
	width:90%;
	padding:5px 5%;
	margin:0;
	text-align:center;
	color:#fff;
	text-decoration:none;
	font-family: 'robotothin';
	font-size:18px;
}
.mean-container .mean-nav ul li li a{
	width:80%;
	padding:5px 10%;
	opacity:0.75;
	filter:alpha(opacity=75);
	text-shadow:none !important;
	visibility:visible;
}
.mean-container .mean-nav ul li.mean-last a{
	margin-bottom:0;
}
.mean-container .mean-nav ul li li li a{
	width:70%;
	padding:5px 15%;
}
.mean-container .mean-nav ul li li li li a{
	width:60%;
	padding:1em 20%;
}
.mean-container .mean-nav ul li li li li li a{
	width:50%;
	padding:1em 25%;
}
.mean-container .mean-nav ul li a:hover{
	background:#ba0d60;
}
.mean-container .mean-nav ul li a.mean-expand{
	width:26px;
	height:26px;
	border:none !important;
	padding:4px 15px !important;
	text-align:center;
	position:absolute;
	right:0;
	top:0;
	z-index:2;
	font-weight:700;
}
.mean-container .mean-nav ul li a.mean-expand:hover{
	background: none;
}
.mean-container .mean-push{
	float:left;
	width:100%;
	padding:0;
	margin:0;
	clear:both;
}
.mean-nav .wrapper{
	width:100%;
	padding:0;
	margin:0;
}
.mean-container .mean-nav ul li a.mean-menu-header {
	font-family: "robotolight";
	font-size: 24px;
}

@media screen and (max-width: 768px) {
	header.clearfix {
		padding: 0;
	}
	.hide-768 {
		display: none;
	}
	.mean-container .mean-nav ul li a{
		padding: 1px 5%;
	}
	.mean-container .mean-nav ul li.mean-menu-header:not(:first-of-type) {
		padding: 15px 5% 0 0;
	}
}
